﻿/******************************************************************
768up.css
-------------------------------------------------------------------
Stylesheet: Tablet & Small Desktop
-------------------------------------------------------------------

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/


/* These styles are applied for viewports 768px and higher */
@media only screen and (min-width: 768px) {
		#header-row > .columns {
				padding: 0;
		}
    
				#header-row .seal{
				content:"";
		}
		#header-row .seal:before {
			background: url("/img/00/san_leandro_seal.png") no-repeat scroll center top transparent;
			background-size:contain;
			content: "";
			display: block;
			height: 100%;
			min-height: 130px;
			position: absolute;
			width: 100%;
			z-index: 5000;
		}


		#header-right .utils-wrap
		{
				width: 85%;
		}
		/*
    ------------------------------------------------------------------
    --> Main Navigation
    ------------------------------------------------------------------*/


    /* --> Main Navigation Container ---------------------------------*/

 


    /* --> Main Navigation Title -------------------------------------*/

    nav.main-nav .name {
    display: none;
    }

    nav.main-nav ul.nav-list {
    width: 100%;
		border:1px solid #5F8FA7;

		moz-border-radius:5px;
		webkit-border-radius:5px;
		border-radius:5px;

		background: #abe0ee; /* Old browsers */
		background: -moz-linear-gradient(top, #abe0ee 0%, #9ec2cb 50%, #81adb9 50%, #749ca7 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#abe0ee), color-stop(50%,#9ec2cb), color-stop(50%,#81adb9), color-stop(100%,#749ca7)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #abe0ee 0%,#9ec2cb 50%,#81adb9 50%,#749ca7 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #abe0ee 0%,#9ec2cb 50%,#81adb9 50%,#749ca7 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #abe0ee 0%,#9ec2cb 50%,#81adb9 50%,#749ca7 100%); /* IE10+ */
		background: linear-gradient(to bottom, #abe0ee 0%,#9ec2cb 50%,#81adb9 50%,#749ca7 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abe0ee', endColorstr='#749ca7',GradientType=0 ); /* IE6-9 */
    }


    /* --> Main Navigation Item --------------------------------------*/

    nav.main-nav ul.nav-list > li.nav-item {
    width: 16.6%;
    }
		nav.main-nav ul.nav-list > li.nav-item.nav-item-1 {
    width: 17%;
    }
		nav.main-nav ul.nav-list > li.nav-item.nav-item-2 {
    width: 16.1%;
    }
		nav.main-nav ul.nav-list > li.nav-item.nav-item-3 {
    width: 16.4%;
    }
		nav.main-nav ul.nav-list > li.nav-item.nav-item-4 {
    width: 16.7%;
    }
		nav.main-nav ul.nav-list > li.nav-item.nav-item-5 {
    width: 16%;
    }
		nav.main-nav ul.nav-list > li.nav-item.nav-item-6 {
    width: 16.5%;
    }

    nav.main-nav ul.nav-list > li.nav-item > a {
    padding-left: 0;
    text-align: center;
    }

    nav.main-nav ul.nav-list > li.nav-item > a:hover {
				background: #749ca7; /* Old browsers */
				background: -moz-linear-gradient(top,  #abe0ee 0%, #749ca7 3%, #81adb9 50%, #9ec2cb 50%, #abe0ee 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#abe0ee), color-stop(3%,#749ca7), color-stop(50%,#81adb9), color-stop(50%,#9ec2cb), color-stop(100%,#abe0ee)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #abe0ee 0%,#749ca7 3%,#81adb9 50%,#9ec2cb 50%,#abe0ee 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #abe0ee 0%,#749ca7 3%,#81adb9 50%,#9ec2cb 50%,#abe0ee 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #abe0ee 0%,#749ca7 3%,#81adb9 50%,#9ec2cb 50%,#abe0ee 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #abe0ee 0%,#749ca7 3%,#81adb9 50%,#9ec2cb 50%,#abe0ee 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abe0ee', endColorstr='#abe0ee',GradientType=0 ); /* IE6-9 */


    }


    /* --> Main Navigation Item Link ---------------------------------*/

    nav.main-nav ul li.nav-item > a {
    font-size: 1.1em;
    background: transparent;
    padding-right: 5px !important;
    }

    /* Dropdown Item Link */
    nav.main-nav .dropdown li.nav-item a {
    background: #f2e6c2;
    border-color:#f2e6c2;
    }


    /* --> Main Navigation Dropdown Container ------------------------*/

    nav.main-nav .dropdown {
    width: 200px;
    box-shadow: 0 3px 10px #000;
    }

    /* Has-Dropdown Arrow */
    nav.main-nav .has-dropdown > a:after {
    display: none;
    }

    /* Flyout to Left */
    .top-bar li.flyout-left .dropdown li .dropdown {
    left: -200px;
    width: 200px;
    }

    /* Flyout to Left Link */
    .top-bar li.flyout-left .dropdown li.has-dropdown > a {
    padding-left: 40px;
    padding-right: 15px !important;
    }

    .top-bar li.flyout-left .dropdown li.has-dropdown > a:hover {
    padding-left: 5px;
    }

    /* Flyout Link */
    .top-bar .has-dropdown .dropdown li.has-dropdown > a {
    background: #f2e6c2;
    }

    /* Flyout Icon (text arrows) */
    .top-bar .has-dropdown .dropdown li.has-dropdown > a:after {
				width: 0;
				height: 0;
				border-style: solid;
				border-width: 5px 0 5px 5px;
				border-color: transparent transparent transparent #420042;
				content:"";
				margin-top: -5px;
				right: 0;
    }

    /* Hide navigation dividers */
    nav.main-nav .top-bar-section > ul > .divider {
				border-left-color: #618b96;
				border-right-color: #a7d7e4;
				display: inline-block;
				margin: 7px 0 0;
				height: 31px;
    }

		nav.main-nav .top-bar-section > ul > .divider:first-child,
		nav.main-nav .top-bar-section > ul > .divider:last-child {
				display: none ;
		}

		/*Homepage*/

		.page-nav-heading{
				font-size: 3em;
		}

		#page-wrap #titlebg-wrap .pgtitle h1.content-title
		{
				font-size: 3em;
		}

        #services-tray .bx-controls {top: -60px;}

    /*
    ------------------------------------------------------------------
    --> BreadCrumbs / System Buttons
    ------------------------------------------------------------------*/

    /* --> System Buttons ----------------------------------------------*/

    /* Column that contains the system buttons */
    .columns.system-btns-col { padding: 0 8px; }


    /* --> Breadcrumbs ----------------------------------------------*/

    /* Breadcrumb List */
    ul.bcrumb-list {
    font-size: 1.0em;
    margin: 10px 0;
    }

    /* --> System Buttons ----------------------------------------------*/

    /* Email, Edit, Print List Container */
    ul.system-btns-list {
				float: right;
				width: 100%;
    }

    /* System Button Item */
    ul.system-btns-list > li {
				margin-bottom: 0;
				padding: 0;
				width: 33%;
    }

    /* System Button Dropdown Menu */
    ul.system-menu {
    width: 180px;
    }

    /* System Button Link Text */
    ul.system-btns-list > li a.button {
    font-size: 1.0em;
    }

    /* System Button Style */
    .button.system-button { width: 100%; }

    /* Email 
    #btn-email { background-position: 5px 1px; }*/

    /* Edit 
    #btn-edit { background-position: 5px 2px; }*/

    /* Print 
    #btn-print { background-position: 5px 1px; }*/

    #btn-email span,
    #btn-edit span,
		#btn-print span { display:none;visibility:visible; }

		#page-wrap #titlebg .picture {
            max-height: 280px;
		}


		/*SIDE NAV*/


    /*
    ------------------------------------------------------------------
    --> Home Contents
    ------------------------------------------------------------------*/

    /* --> Home Buttons ----------------------------------------------*/

    /* Hide separator that appeared below the buttons on the homepage */
    #dynamic-home-btns hr.home-btn-sep { display: none; }


    /* --> Most Popular ----------------------------------------------*/

    /* Most Popular list */
    section#home-mostpop ul.az-list {
    width: 92%;
    padding-left: 8%;
    }

    /* Most Popular list item link */
    section#home-mostpop ul.az-list li a {
    font-size: 1.4em;
    }


    /* --> Events List -----------------------------------------------*/

    /* Description for event */
    p.events-description {
    font-size: 1.3em;
    }


    /*
    ------------------------------------------------------------------
    --> Page Footer
    ------------------------------------------------------------------*/

    /* --> Footer Navigation -----------------------------------------*/

    /* Navigation list */
    nav.foot-nav ul.foot-nav-list {
    margin-left: 0;
    }

    /* Navigation list item link */
    nav.foot-nav ul.foot-nav-list li a {
    font-size: 1.3em;
    }


    /* --> Google Translate ------------------------------------------*/

    #google_translate_element {
    width: 80%;
    }


    /* --> Divider (Mobile only)--------------------------------------*/

    /* Hide the divider for desktop */
    hr.footer-divider { display: none; }


    /* --> Powered by Civica -----------------------------------------*/

    /*  Photobook Styles  */

    .Photosizer{
	    overflow: hidden;
	    max-height: 200px;
	    max-width:250px;
    }
	
    .Photosizer img {
	    display: block;
	    height: 190px;
	    margin-left: auto;
	    margin-right: auto;
	    margin-top: 10px;
	    max-height: 210px;
	    max-width: 250px;
	    overflow: hidden;
	    width: 200px;
    }
	
    .PhotoBG {
    width: 250px;
    height: 210px;
    }
	
	
    /*
    ------------------------------------------------------------------
    --> Photo Manager and Photo Book Styles
    ------------------------------------------------------------------*/
	
    #jqGalleryDiv h2{
	    margin-left: 25%;
	    }

    #image_wrap img{
	    cursor: default;
	    padding-bottom: 10px;
	    margin-left:10px;
    }

  #image_wrap_g img{
		cursor: default;
		padding-bottom: 10px;
		margin-left:10px;
	}

    .img-wrap:hover{
	    cursor:pointer;
    }

    .img-wrap {
    float: left;
    height: 100px;
    overflow: hidden;
    padding: 10px;
    width: 100px;
    }
	
    #galBackOuter > div {
    margin-left: 10px;
    margin-top: 20px;
    }
	
}
